/* general items */
* {
	margin: 0;
	padding: 0;
}
a img {
	border: 0;
}
a:focus {
	outline: 0;
}
fieldset {
	border: 0;
}
html {
	font: .627em Arial, Verdana, Helvetica, sans-serif;
	width: 100%;
}
body {
	text-align: center;
	width: 100%;
	color: #fff;
	background-color: #000;
}
#container {
	width: 100%;
	text-align: left;
}

/* header & footer */
#header {
	width: 100%;
}

/* main content */
#content {
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
	text-align: center;
}
#centisi {
	width: 0px;
	height: 640px;
	/*display: inline;*/
	position: relative;
	margin: 0 auto;
}
#gallery {
	width: 999999px;
	height: 640px;
	position: absolute;
	top: 0;
	left: -305px;
}
.item {
	float: left;
	display: inline;
	padding: 0 80px;
	height: 640px;
	text-align: center;
}
#info {
	width: 100%;
	position: absolute;
	z-index: 5;
	bottom: 20px;
	left: 0;
	text-align: center;
	color: #fff;
	font-size: 1.2em;
}
#overlay {
	position: relative;
	z-index: 3;
	width: 100%;
	height: 640px;
	background: url(/images/overlay.png) repeat-y 50% 0;
}
#left,
#right {
	position: absolute;
	z-index: 30;
	top: 200px;
	left: -380px;
	cursor: pointer;
}
#right {
	left: 358px;
}

